# nvme-fid-support-effects-log(1)

# nvme-fid-support-effects-log(1) Manual Page

## NAME

nvme-fid-support-effects-log - Send NVMe FID Support and Effects log, return result and structure

## SYNOPSIS

    nvme fid-support-effects-log <device> [-o <fmt> | --output-format=<fmt>]

## DESCRIPTION

For the NVMe device given, sends an FID Support and Effects log and provides the result and returned log structure.

The <device> parameter is mandatory and may be either the NVMe character device (ex: /dev/nvme0), or a namespace block device (ex: /dev/nvme0n1).

On success, the structure may be returned in one of several ways depending on the option flags; the structure may be parsed by the program or the raw buffer may be printed to stdout.

## OPTIONS

-o <format>
--output-format=<format>

  Set the reporting format to normal, json, or binary. Only one output format can be used at a time.

-H
--human-readable

  This option will parse and format many of the bit fields into human-readable formats.

## EXAMPLES

No examples yet.

## NVME

Part of the nvme-user suite